#container {
background-color: white;
width: 800px;
margin-left:auto;
margin-right: auto;
font-family: Arial, Helvetica, sans-serif;
}

#header {                         
background-color: blue;
color:white;
text-align: center;
padding: 3px;
}

#content {
padding: 10px;
}

#nav {
width: 180px;
float: left;
}


#nav ul {
list-style-type: none;
} 

#nav a {
text-decoration: none;
} 


#main {
width: 600px;
float: right;
}

#footer {
clear: both;
padding: 3px;
background-color: #5c5c3d;
color: white;
text-align: right;
}

.place {
color: green;
font-weight: bold;
}

.person {
color: red;
font-weight: bold;
}